<!-- <ion-header>
  <div class="row-cont">
    <div class="sub-cont">
      <div class="img-cont" [routerLink]="['/tabs/main']">
        <img src="../../assets/newicons/proximax-siriusid-btn-go-back-blue-h60.svg" class="icon">
      </div>
      <h1 class="title">Folder</h1>
      <h1 class="sec-title">/ {{ name }}</h1>
    </div>
  </div>
</ion-header> -->

<ion-header>
  <div class="row-cont" [ngClass]="(isIOS === true) ? 'adapt-top' : ''">
    <img src="../../assets/newicons/proximax-siriusid-btn-go-back-blue-h60.svg" class="icon"
      [routerLink]="['/tabs/main']">
    <h1 class="title">Folder</h1>
    <h1 class="sec-title">/ {{ name }}</h1>
  </div>
</ion-header>

<!-- <app-superheader [title]="title" [subtitle]="name" [back]="false"></app-superheader> -->

<ion-content>
  <div class="container">
    <div class="element" *ngFor="let elem of credentials;let i=index" (click)="credentialDetail(elem.id)">
      <div class="elem-cont">
        <div class="el-img">
          <img *ngIf="elem.icon != ''" [src]="elem.icon">
          <img *ngIf="elem.icon == ''" src="../../assets/teamwork.svg">
        </div>

        <div class="el-info">
          <h5 class="name">{{ elem.name }}</h5>
          <p class="desc">{{ elem.description }}</p>
        </div>
      </div>
    </div>
  </div>
</ion-content>
